/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */
/* plistにも記述があるが、本体起動とは関係なく参照されるため、ここは即値記述が必要となる */

"Group1"  = "情報";
"Name1"   = "Zeroレコーダー";
"Group2"  = "設定";
"Switch2" = "クリック音";
"PDF" = "PDF出力";
"LaunchSound" = "起動音";
"AntiSleep" = "強制スリープ禁止";
